# OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityRevisionHistory

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **number** | **Float** |  | [optional] |
| **date** | **Time** |  | [optional] |
| **description** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityRevisionHistory.new(
  number: null,
  date: null,
  description: null
)
```

